<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="35601"/>
  <scenario:refuge scenario:location="19490"/>
  <scenario:refuge scenario:location="28067"/>
  <scenario:fire scenario:location="20337"/>
  <scenario:fire scenario:location="17556"/>
  <scenario:fire scenario:location="21524"/>
  <scenario:fire scenario:location="19815"/>
  <scenario:hydrant scenario:location="35344"/>
  <scenario:hydrant scenario:location="32753"/>
  <scenario:hydrant scenario:location="33329"/>
  <scenario:hydrant scenario:location="32627"/>
  <scenario:hydrant scenario:location="34887"/>
  <scenario:gasstation scenario:location="26132"/>
  <scenario:gasstation scenario:location="13679"/>
  <scenario:civilian scenario:location="3426"/>
  <scenario:civilian scenario:location="2400"/>
  <scenario:civilian scenario:location="26535"/>
  <scenario:civilian scenario:location="8223"/>
  <scenario:civilian scenario:location="35912"/>
  <scenario:civilian scenario:location="34072"/>
  <scenario:civilian scenario:location="4047"/>
  <scenario:civilian scenario:location="25754"/>
  <scenario:civilian scenario:location="3561"/>
  <scenario:civilian scenario:location="4983"/>
  <scenario:civilian scenario:location="30799"/>
  <scenario:civilian scenario:location="7035"/>
  <scenario:civilian scenario:location="35375"/>
  <scenario:civilian scenario:location="17951"/>
  <scenario:civilian scenario:location="31131"/>
  <scenario:civilian scenario:location="29995"/>
  <scenario:civilian scenario:location="34444"/>
  <scenario:civilian scenario:location="34977"/>
  <scenario:civilian scenario:location="28770"/>
  <scenario:civilian scenario:location="33133"/>
  <scenario:civilian scenario:location="7683"/>
  <scenario:civilian scenario:location="24249"/>
  <scenario:civilian scenario:location="27828"/>
  <scenario:civilian scenario:location="12432"/>
  <scenario:civilian scenario:location="1767"/>
  <scenario:civilian scenario:location="31104"/>
  <scenario:civilian scenario:location="31104"/>
  <scenario:civilian scenario:location="19170"/>
  <scenario:civilian scenario:location="16670"/>
  <scenario:civilian scenario:location="7458"/>
  <scenario:civilian scenario:location="19614"/>
  <scenario:civilian scenario:location="15971"/>
  <scenario:civilian scenario:location="7989"/>
  <scenario:civilian scenario:location="33079"/>
  <scenario:civilian scenario:location="8610"/>
  <scenario:civilian scenario:location="18505"/>
  <scenario:civilian scenario:location="8844"/>
  <scenario:civilian scenario:location="2355"/>
  <scenario:civilian scenario:location="4020"/>
  <scenario:civilian scenario:location="8241"/>
  <scenario:civilian scenario:location="31223"/>
  <scenario:civilian scenario:location="3246"/>
  <scenario:civilian scenario:location="12698"/>
  <scenario:civilian scenario:location="11209"/>
  <scenario:civilian scenario:location="31122"/>
  <scenario:civilian scenario:location="2850"/>
  <scenario:civilian scenario:location="32781"/>
  <scenario:civilian scenario:location="4272"/>
  <scenario:civilian scenario:location="34583"/>
  <scenario:civilian scenario:location="5343"/>
  <scenario:civilian scenario:location="33403"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="20132"/>
  <scenario:civilian scenario:location="22151"/>
  <scenario:civilian scenario:location="12763"/>
  <scenario:civilian scenario:location="32683"/>
  <scenario:civilian scenario:location="33906"/>
  <scenario:civilian scenario:location="21493"/>
  <scenario:civilian scenario:location="11064"/>
  <scenario:civilian scenario:location="25128"/>
  <scenario:civilian scenario:location="30006"/>
  <scenario:civilian scenario:location="22944"/>
  <scenario:civilian scenario:location="24260"/>
  <scenario:civilian scenario:location="26448"/>
  <scenario:civilian scenario:location="21103"/>
  <scenario:civilian scenario:location="28287"/>
  <scenario:civilian scenario:location="16982"/>
  <scenario:civilian scenario:location="23079"/>
  <scenario:civilian scenario:location="27437"/>
  <scenario:civilian scenario:location="29839"/>
  <scenario:civilian scenario:location="34409"/>
  <scenario:civilian scenario:location="11876"/>
  <scenario:civilian scenario:location="20651"/>
  <scenario:civilian scenario:location="28478"/>
  <scenario:civilian scenario:location="18648"/>
  <scenario:civilian scenario:location="32965"/>
  <scenario:civilian scenario:location="16064"/>
  <scenario:civilian scenario:location="17962"/>
  <scenario:civilian scenario:location="17474"/>
  <scenario:civilian scenario:location="32773"/>
  <scenario:civilian scenario:location="25649"/>
  <scenario:civilian scenario:location="27812"/>
  <scenario:civilian scenario:location="16231"/>
  <scenario:civilian scenario:location="36468"/>
  <scenario:civilian scenario:location="11661"/>
  <scenario:civilian scenario:location="21923"/>
  <scenario:civilian scenario:location="33482"/>
  <scenario:civilian scenario:location="29025"/>
  <scenario:civilian scenario:location="10066"/>
  <scenario:civilian scenario:location="18622"/>
  <scenario:civilian scenario:location="17583"/>
  <scenario:civilian scenario:location="14094"/>
  <scenario:civilian scenario:location="16266"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="10278"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="22724"/>
  <scenario:civilian scenario:location="33524"/>
  <scenario:civilian scenario:location="24124"/>
  <scenario:civilian scenario:location="28341"/>
  <scenario:firebrigade scenario:location="7098"/>
  <scenario:firebrigade scenario:location="8916"/>
  <scenario:firebrigade scenario:location="14502"/>
  <scenario:firebrigade scenario:location="2355"/>
  <scenario:firebrigade scenario:location="33031"/>
  <scenario:firebrigade scenario:location="35924"/>
  <scenario:firebrigade scenario:location="29243"/>
  <scenario:firebrigade scenario:location="3327"/>
  <scenario:firebrigade scenario:location="34346"/>
  <scenario:firebrigade scenario:location="35830"/>
  <scenario:firebrigade scenario:location="16697"/>
  <scenario:firebrigade scenario:location="8754"/>
  <scenario:firebrigade scenario:location="14156"/>
  <scenario:firebrigade scenario:location="7980"/>
  <scenario:firebrigade scenario:location="36272"/>
  <scenario:firebrigade scenario:location="17191"/>
  <scenario:firebrigade scenario:location="1326"/>
  <scenario:firebrigade scenario:location="9456"/>
  <scenario:firebrigade scenario:location="4470"/>
  <scenario:firebrigade scenario:location="32789"/>
  <scenario:firebrigade scenario:location="8358"/>
  <scenario:firebrigade scenario:location="33919"/>
  <scenario:firebrigade scenario:location="4245"/>
  <scenario:firebrigade scenario:location="25781"/>
  <scenario:firebrigade scenario:location="30810"/>
  <scenario:policeforce scenario:location="17891"/>
  <scenario:policeforce scenario:location="33096"/>
  <scenario:policeforce scenario:location="25835"/>
  <scenario:policeforce scenario:location="2679"/>
  <scenario:policeforce scenario:location="15018"/>
  <scenario:policeforce scenario:location="2211"/>
  <scenario:policeforce scenario:location="12012"/>
  <scenario:policeforce scenario:location="29719"/>
  <scenario:policeforce scenario:location="1846"/>
  <scenario:policeforce scenario:location="4776"/>
  <scenario:policeforce scenario:location="6936"/>
  <scenario:policeforce scenario:location="34946"/>
  <scenario:policeforce scenario:location="7089"/>
  <scenario:policeforce scenario:location="4677"/>
  <scenario:policeforce scenario:location="9240"/>
  <scenario:policeforce scenario:location="31222"/>
  <scenario:policeforce scenario:location="10321"/>
  <scenario:policeforce scenario:location="5685"/>
  <scenario:policeforce scenario:location="8520"/>
  <scenario:policeforce scenario:location="2202"/>
  <scenario:policeforce scenario:location="32594"/>
  <scenario:policeforce scenario:location="6585"/>
  <scenario:policeforce scenario:location="21776"/>
  <scenario:policeforce scenario:location="31265"/>
  <scenario:policeforce scenario:location="7854"/>
  <scenario:ambulanceteam scenario:location="2949"/>
  <scenario:ambulanceteam scenario:location="29475"/>
  <scenario:ambulanceteam scenario:location="2427"/>
  <scenario:ambulanceteam scenario:location="34592"/>
  <scenario:ambulanceteam scenario:location="7458"/>
  <scenario:ambulanceteam scenario:location="30996"/>
  <scenario:ambulanceteam scenario:location="21687"/>
  <scenario:ambulanceteam scenario:location="23348"/>
  <scenario:ambulanceteam scenario:location="4965"/>
  <scenario:ambulanceteam scenario:location="1173"/>
  <scenario:ambulanceteam scenario:location="35161"/>
  <scenario:ambulanceteam scenario:location="32595"/>
  <scenario:ambulanceteam scenario:location="12156"/>
  <scenario:ambulanceteam scenario:location="23723"/>
  <scenario:ambulanceteam scenario:location="29421"/>
  <scenario:ambulanceteam scenario:location="16026"/>
  <scenario:ambulanceteam scenario:location="4110"/>
  <scenario:ambulanceteam scenario:location="7251"/>
  <scenario:ambulanceteam scenario:location="15018"/>
  <scenario:ambulanceteam scenario:location="16862"/>
  <scenario:ambulanceteam scenario:location="2544"/>
  <scenario:ambulanceteam scenario:location="34279"/>
  <scenario:ambulanceteam scenario:location="4974"/>
  <scenario:ambulanceteam scenario:location="35366"/>
  <scenario:ambulanceteam scenario:location="9051"/>
</scenario:scenario>
